## puppet-module-camptocamp-openssl 1.5.0

=== debian/changelog ===
puppet-module-camptocamp-openssl (1.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:39:35 +0100

puppet-module-camptocamp-openssl (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814295)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 11:06:44 +0800
