=== debian/watch ===
version=3
https://github.com/camptocamp/puppet-openssl/tags .*/(\d[\d\.]+)\.tar\.gz
